Subject: Last Call: 'RTP Payload Format for MIDI' to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 06 Jan 2006 11:46:17 -0500

The IESG has received a request from the Audio/Video Transport WG to consider 
the following documents:

- 'RTP Payload Format for MIDI '
   <draft-ietf-avt-rtp-midi-format-14.txt> as a Proposed Standard
- 'An Implementation Guide for RTP MIDI '
   <draft-ietf-avt-rtp-midi-guidelines-14.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-01-20.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-midi-format-14.txt
http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-midi-guidelines-14.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce